/*
 Theme Name:     Simply Web Works
 Theme URI:      http://www.simplywebworks.com.au
 Description:    Simply Web Works Theme
 Author:         Simply Web Works
 Author URI:     http://www.simplywebworks.com.au
 Template:       Divi
 Version:        2.7.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

span.mobile_menu_bar:before {
    color: #2193d2 !important;
}

/* =Fix menu issue
------------------------------------------------------- */
@media (max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
max-height: 100%;
max-width: 100%;
}
}

@media (max-width: 640px){
.et_header_style_left #logo, .et_header_style_split #logo {
max-height: 90%;
max-width: 90%;
}
}



/* =dropdown menu
------------------------------------------------------- */
#top-menu li li a {
    padding: 4px 4px;
}

#main-header #top-menu li li a {
font-size: 14px;
line-height: 20px;
}



/* =Buttons
------------------------------------------------------- */
.button-one {
    background: #00b9e8;
    color: #FFFFFF;
}
.button-two {
    background: #2d56a6;
    color: #FFFFFF;
}
.button-three {
    background: #10325c;
    color: #FFFFFF;
}
.button-one,
.button-two,
.button-three {
    display: inline-block;
    border-radius: 0;
    padding: 10px 18px;
    font-weight: 700;
    letter-spacing: 1px;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.button-one:hover,
.button-two:hover,
.button-three:hover {
    background: #081e3e;
}